Support » Fixing WordPress » Can’t upgrade to WP Version Newer Automatically…

Viewing 3 replies - 1 through 3 (of 3 total)
  • esmi

    (@esmi)


    Forum Moderator


    Sounds like you have a sluggish server or poor external connection. You might need to carry out a manual upgrade

    Hi,

    In order to automatic upgrade have a check with this plugin:

    http://wordpress.org/extend/plugins/wordpress-automatic-upgrade/

    Also add this code in htaccess;

    php_value upload_max_filesize 50M
    php_value post_max_size 20M
    php_value max_execution_time 200
    php_value max_input_time 200

    Thanks,

    Shane G.

    esmi

    (@esmi)


    Forum Moderator


    In order to automatic upgrade have a check with this plugin:

    I wouldn’t advise it! That plugin is only listed as being compatible up to 2.7.1 and I’m pretty sure it’s been been documented as causing problems in 2.8.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Can’t upgrade to WP Version Newer Automatically…’ is closed to new replies.